<div class="widget-box">
    <div class="widget-header widget-header-small" >
        <h6 class="widget-title dark"><b>11. PRESCRIPCIONES</b></h6>
    </div>
    <div class="widget-body">
        <div class="widget-main">
            {% if recetadetalle|length > 0 %}
                {% for item in recetadetalle %}
                    <table class="table table-bordered" width="100%" style="margin: 0;">
                        <thead>
                            <tr>
                                <th width="70px">FECHA</th>
                                <th>MEDICAMENTO</th>
                                <th>VÍA ADMIN.</th>
                                <th>FRECUENCIA</th>
                                <th>DURACIÓN (DÍAS)</th>
                                {% for item in periodos %}
                                    <th>{{ item.nombre|upper }}</th>
                                {% endfor %}
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td align="center">{{ item.fechacreacion|date('Y-m-d') }}</td>
                                <td>{{ item.medicamento }}</td>
                                <td>{{ item.via }}</td>
                                <td>{{ item.frecuencia }}</td>
                                <td align="center">{{ item.duracion }}</td>
                                {% for periodos_row in periodos %}
                                    {% if medicamentoHorario[item.id][periodos_row.id] is defined %}
                                        <td>
                                            {% for  valor in medicamentoHorario[item.id][periodos_row.id]|split(';') %}
                                                {{ valor }}<br>
                                            {% endfor %}
                                        </td>
                                    {% else %}
                                        <td></td>
                                    {% endif %}
                                {% endfor %}
                            </tr>
                        </tbody>
                    </table>
                    <table class="table table-bordered" width="100%" style="margin: 0;">
                        <tbody>
                            <tr>
                                <td colspan="9"><b>INSTRUCCIONES: </b> {{ item.instrucciones}}</td>
                            </tr>
                            <tr>
                                <td colspan="9"><b>ADVERTENCIAS: </b> {{ item.advertencias}}</td>
                            </tr>
                        </tbody>
                    </table>
                {% endfor %}
            {% else %}
                <span style="font-size: 9px;">NO EXISTEN REGISTROS DE PRESCRIPCIÓN PARA ESTA ATENCIÓN.</span>
            {% endif %}
        </div>
    </div>
</div>